<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="11294">
	<ipcEntry kind="s" symbol="C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION C <emdash></emdash> CHIMIE ET METALLURGIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="n" symbol="C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody>
				<note type="none">
					<noteParagraph><text>Définitions pour Section C:</text>
						<subnote type="bullet">
							<noteParagraph><text>Métaux alcalins: Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph><text>Métaux alcalino-terreux: Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph><text>Lanthanides: éléments ayant un numéro atomique de 57 à 71 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Terres rares: Sc, Y, lanthanides</text>
							</noteParagraph>
							<noteParagraph><text>Actinides: éléments ayant un numéro atomique de 89 à 103 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Métaux réfractaires: Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph><text>Halogènes: F, Cl, Br, I, At Gaz nobles: He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du platine: Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph><text>Métaux nobles: Ag, Au, groupe du platine</text>
							</noteParagraph>
							<noteParagraph><text>Métaux légers: métaux alcalins, métaux alcalino-terreux, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph><text>Métaux lourds: métaux autres que les métaux légers</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du fer: Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph><text>Non-métaux: H, B, C, Si, N, P, O, S, Se, Te, gaz nobles, halogènes</text>
							</noteParagraph>
							<noteParagraph><text>Métaux: éléments autres que les non-métaux</text>
							</noteParagraph>
							<noteParagraph><text>Eléments de transition: éléments ayant les numéros atomiques 21 à 30 inclus, 39 à 40 inclus, 57 à 80 inclus, 89 et au-dessus</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="t" symbol="C01" endSymbol="C01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CHIMIE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="C11" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>HUILES, GRAISSES, MATIERES GRASSES ET CIRES ANIMALES ET VEGETALES</text>
					</titlePart>
					<titlePart><text>LEURS ACIDES GRAS</text>
					</titlePart>
					<titlePart><text>DETERGENTS</text>
					</titlePart>
					<titlePart><text>BOUGIES</text>
						<entryReference>huiles et matières grasses comestibles <sref ref="A23" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="C11B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PRODUCTION (pressage, extraction), RAFFINAGE OU CONSERVATION DES GRAISSES, DES MATIERES GRASSES (p.ex. lanoline), DES HUILES ET DES CIRES, Y COMPRIS L'EXTRACTION A PARTIR DE RESIDUS</text>
						</titlePart>
						<titlePart><text>HUILES ESSENTIELLES</text>
						</titlePart>
						<titlePart><text>PARFUMS</text>
							<entryReference>huiles siccatives <sref ref="C09F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="C11C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ACIDES GRAS DES GRAISSES, HUILES ET CIRES</text>
						</titlePart>
						<titlePart><text>BOUGIES</text>
						</titlePart>
						<titlePart><text>GRAISSES, HUILES ET ACIDES GRAS OBTENUS PAR TRANSFORMATION CHIMIQUE DES GRAISSES, HUILES OU ACIDES GRAS</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="C11D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMPOSITIONS DETERGENTES</text>
						</titlePart>
						<titlePart><text>EMPLOI D'UNE SUBSTANCE, UTILISEE SEULE, COMME DETERGENT</text>
						</titlePart>
						<titlePart><text>SAVON ET FABRICATION DU SAVON</text>
						</titlePart>
						<titlePart><text>SAVONS DE RESINE</text>
						</titlePart>
						<titlePart><text>RECUPERATION DE LA GLYCERINE</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="C11D" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Dans cette sous-classe il est souhaitable, en conformité avec le paragraphe 61 du Guide, d'ajouter après la double barre oblique les symboles relatifs à l'information complémentaire se rapportant aux constituants individuels d'une unité d'invention qui est déjà classé en tant que telle. Cette information complémentaire concerne l'indication des composants d'une composition classée dans les groupes <mref ref="C11D0001000000" endRef="C11D0010000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"/> relatifs aux mélanges.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
